.mouseindicator{position:absolute;bottom:10px;left:50%;width:26px;margin:0 0 0 -13px;z-index:6}
.mouseindicator span{display:block;width:10px;height:10px;transform:rotate(45deg);border-right:2px solid white;border-bottom:2px solid white;margin:0 0 -2px 6px}
.unu{margin-top:6px}
.unu,.doi,.trei{-webkit-animation:mouse-scroll 1s infinite;animation:mouse-scroll 1s infinite}
.unu{-webkit-animation-delay:.1s;-webkit-animation-direction:alternate}
.doi{-webkit-animation-delay:.2s;-webkit-animation-direction:alternate}
.trei{-webkit-animation-delay:.3s;-webkit-animation-direction:alternate}
.mouse{height:30px;width:21px;border-radius:10px;transform:none;border:2px solid white;top:170px}
.wheel{height:5px;width:2px;display:block;margin:5px auto;background:white;position:relative;-webkit-animation:mouse-wheel 1.2s ease infinite;-moz-animation:mouse-wheel 1.2s ease infinite}
@keyframes mouse-wheel {0%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}100%{opacity:0;-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px)}}
@keyframes mouse-scroll {0%{opacity:0}50%{opacity:.5}100%{opacity:1}}


@media (max-width:768px){
  .mouseindicator{display: none;}
}





/* Services */
.ix_serv_item{}
.ix_serv_item .serv_item{width:33.333%;margin: 0;}

@media (max-width:920px){
    .ix_serv_item .serv_item{width:50%;}
}
@media (max-width:550px){
    .ix_serv_item .serv_item{width:100%;}
}



.home .top-content-ctr{min-height:100vh;padding-bottom:66px;}
h1{display:block;color:#A37554;text-shadow: 0 0 1px #000, 0 0 30px #000;margin:0;position:relative;width:100%;font-size:3.8em;line-height:1.2;font-style: normal;font-weight: 700;text-transform: capitalize;text-align:center;padding-bottom:20px ;}
.text-block{text-align: center;line-height: 1.2;color: #fff;font-size:22px;letter-spacing: 1px;padding-bottom:20px ;}

@media (max-width:768px){
    h1{font-size: 2.8em;line-height: 1;}
    .home .top-content-ctr {min-height: 50vh;padding-bottom:0;}
}



h2.ix_ttl{text-align: center; padding:40px 0 10px;margin-bottom:40px;font-size:35px;line-height:1;display:block;}
@media screen and (max-width:550px) {
h2.ix_ttl{padding:25px 0;margin-bottom:0;font-size:25px;display:block;text-align:center;}
}





/*Info*/
#inf{position:relative;padding:10px 0 0;}
#inf h2{color:#A37554;padding:25px 0 25px;font-size: 40px;}

#inf .b_flex_ctr{display:flex;justify-content:flex-start;align-items:center;}
.desc_inf{max-width:900px;position:relative;font-size:16px;padding-bottom:25px;}


@media (max-width: 900px){
#inf .b_flex_ctr{align-items:flex-start;}
}

@media (max-width: 768px) {
#inf h2{color:#A37554;padding:10px 0 10px;font-size:25px;}
.inf_img {display:none;}
#inf .b_flex_ctr{justify-content:center;}
.desc_inf{max-width:90%;}
}




/*Gallery*/
#gal{padding:50px 0 0;position:relative;overflow:hidden;}
#gal h2{text-align:center;font-weight:300;padding:0 0 50px;margin:0;z-index: 1;font-size:5vw;line-height:1;}
#gal p{max-width:900px;padding-bottom:15px;margin: 0 auto;}

#gal .gall_ctr .gallery-item{width:25% !important;margin-top:0;overflow: hidden;position: relative;}
#gal .gall_ctr .gallery-item a{position: relative;display: block;}
#gal .gall_ctr .gallery-item a:before{z-index: 2;transform: scale(0); content:'';position: absolute;top:50%;left:50%;margin:-40px 0 0 -40px; width:80px;height: 80px;border-radius: 100px;background: rgba(0,0,0,0.7);transition: 0.4s linear;}
#gal .gall_ctr .gallery-item a:after{z-index: 3;transform: scale(0); content:'';position: absolute;top:50%;left:50%;margin:-20px 0 0 -20px; width:40px;height: 40px;display: flex;align-items: center;justify-content: center; border-radius: 100px;background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTMgMTBoLTN2M2gtMnYtM2gtM3YtMmgzdi0zaDJ2M2gzdjJ6bTguMTcyIDE0bC03LjM4Ny03LjM4N2MtMS4zODguODc0LTMuMDI0IDEuMzg3LTQuNzg1IDEuMzg3LTQuOTcxIDAtOS00LjAyOS05LTlzNC4wMjktOSA5LTkgOSA0LjAyOSA5IDljMCAxLjc2MS0uNTE0IDMuMzk4LTEuMzg3IDQuNzg1bDcuMzg3IDcuMzg3LTIuODI4IDIuODI4em0tMTIuMTcyLThjMy44NTkgMCA3LTMuMTQgNy03cy0zLjE0MS03LTctNy03IDMuMTQtNyA3IDMuMTQxIDcgNyA3eiIvPjwvc3ZnPg==') no-repeat center;transition: 0.4s linear;filter: invert(1);}
#gal .gall_ctr .gallery-item a:hover:before{transform: scale(1);}
#gal .gall_ctr .gallery-item a:hover:after{transform: scale(1);}

#gal .gall_ctr .gallery-item img{border: none; width: 100%;height: auto;vertical-align: top;filter: grayscale(1);transition: 0.4s linear;}
#gal .gall_ctr .gallery-item:hover img{filter: grayscale(0);transform: scale(1.1);}
#gal .gall_ctr br{display: none;}


@media (max-width:768px){
#gal{padding:0;}
#gal h2{text-align:center;font-size:35px;line-height:1.1;}
}


/* testimonials */
#resp{position: relative; color:#fff;background:url(../images/bgtp.jpg) no-repeat center fixed;background-size:cover;padding:50px 0;}
#resp h2{color:#A37554;font-size:45px;text-align: center;}

.rev_item{padding:30px;position:relative;border-radius:5px;cursor: pointer;}


.rev_item_txt{font-weight: 500;font-size: 16px;line-height:1.8;color:#FFF;}
.rev_item_bttm{display:flex;align-items:center;justify-content:center;white-space:nowrap;}
.rev_aut_name{font-size:24px;line-height: 30px;color:#A37554;text-align: center;padding: 0 0 10px;}

	 
.ggl_lnk{display:flex;align-items:center;font-size: 16px;line-height: 24px;color:#FFF;opacity:0.6;}  
.ggl_lnk:hover{opacity:1;color:#FFF;}  
.ggl_lnk span{margin-right:10px;}  
.ggl_lnk svg{position:relative;left:0;top:0;}  
#testimonials-list .owl-item{min-width:600px;max-width:600px;}
#testimonials-list .item{padding:50px 0;opacity: 0.2;transform: scale3d(0.8, 0.8, 1);transition: all 0.3s ease-in-out;}
#testimonials-list .owl-item.active.center .item{opacity: 1;transform: scale3d(1, 1, 1);}

/*  owl-carousel */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{display:none}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(https://whiteiristattoo.com/wp-content/themes/whiteiristattoo/css/owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform .1s ease;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

.owl-nav{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;max-width:690px;}
.owl-nav > div{width: 32px;display: block;top: 50%;height: 32px;cursor: pointer;position: absolute;z-index: 99;margin-top: -16px;opacity: 0.5;-webkit-transition: opacity 0.35s linear 0s;transition: opacity 0.35s linear 0s;}
.owl-nav > div:before{content:'';position:absolute;width:20px;height:4px;background:#999;left:9px;top:14px;transform:rotate(-45deg);}
.owl-nav > div:after{content:'';position:absolute;width:20px;height:4px;background:#999;bottom:13px;left:9px;transform:rotate(45deg);}
.owl-nav > div:before{content:'';position:absolute;width:20px;height:4px;background:#999;right:9px;top:8px;transform:rotate(45deg);}
.owl-nav > div:after{content:'';position:absolute;width:20px;height:4px;background:#999;bottom:8px;right:9px;transform:rotate(-45deg);}
.owl-nav > div:hover:before,
.owl-nav > div:hover:after,
.owl-nav > div:hover:before,
.owl-nav > div:hover:after{background:#A37554;}
.owl-nav > div:hover {opacity: 1;}
.owl-prev{background-position: 0 0;left:0;transform:rotate(180deg);}
.owl-next{background-position: -32px 0;right:0;}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display:block;}


@media (max-width:1170px){
.owl-nav{max-width:600px;width:55%;}
#testimonials-list{padding:0 10px;}
#testimonials-list .owl-item{min-width:auto;max-width:100%;}
}

@media (max-width:768px){
.owl-nav{max-width:100%;width:100%;}
#resp{padding:0 0 15px;}
#resp h2{font-size:35px;}
}

@media  (min-width:768px) and (max-width:1050px) {
.rev_item_bttm{flex-direction:column;justify-content:center;}
.ggl_lnk{margin-top:15px;}
}

@media  (max-width:520px) {
#testimonials-list .item{padding:0;}
.rev_item_bttm{flex-direction:column;justify-content:center;}
.ggl_lnk{margin-top:15px;}
.rev_item {padding:15px 18px;}
.rev_aut{margin-top:15px;flex-direction: column;flex-wrap: wrap;justify-content: center;}
.rev_aut_name {text-align: center;}
.rev_item_txt {font-weight: 300;line-height: 1.2;text-align: center;}
.rev_item_bttm img {margin-right:0;}
}


/* block video*/
#bvideo{padding:0 0 50px;position:relative;overflow:hidden;}


.bv_ttl{position:relative;display:inline-block;}
.bv_ttl img{position: absolute;display: block;width: 38px;height: auto;right: -50px;top: 50%;}

.video_flex{display:flex;flex-wrap:wrap;align-items:center;}
.video_ctrn{cursor:pointer;width:50%;min-height:500px;height: 100%;margin:0;position:relative;overflow:hidden;}
.video_ctrn:before{z-index:1;opacity:1;transition:opacity 1s ease;position:absolute;content:'';left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.7);}

.play{z-index:1;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:80px;height:80px;border-radius:50px;background:#A37554;box-shadow:0 0 15px 0 rgba(0,0,0,0.2);}
.play:hover{opacity: 0.8;}
.play:before{content:'';z-index:2;position:absolute;left:50%;top:50%;transform:translate(-20%,-50%);width:0;height:0;border:13px solid transparent;border-left:20px solid #fff;}
.video_ctrn{box-shadow:0 0 30px 0 rgba(0,0,0,0.15);}
.video_ctrn img{width:100%;height:auto;vertical-align:top;position:absolute;top:50%;left:0;transform:translate(0,-50%);filter: grayscale(1);}
.modal_video{position:absolute;left:0;top:-100%;right:0;height:100%;width: 100%;z-index:3;background:rgba(0,0,0,0.7);}
.modal_video iframe{width:100%; height:100%;}

.after_vid{width:50%;margin:0 auto;font-size:18px;padding:50px;}

@media (max-width:1350px){
   .video_ctrn{min-height:400px;}
}
@media (max-width:920px){
    .video_ctrn{min-height:300px;}

}
@media (max-width:768px){
#bvideo{padding:0;}
.video_flex{display:block;}
.video_ctrn{min-height:260px;width:100%;}
.after_vid{width:100%;padding:20px 10px;}

.modal_video iframe {height:260px;}
}
@media (max-width:450px){
.video_ctrn{min-height:210px;}
.modal_video iframe {height:210px;}
}


/*Instagram*/
#insta{padding: 40px 0;}
#insta h2{text-align:center;font-weight:300;padding:0;margin:0;z-index: 1;font-size:5vw;line-height:1;}
#insta img,#sb_instagram .sbi_photo{filter: grayscale(1);}
#insta img:hover,#sb_instagram .sbi_photo:hover{filter: grayscale(0);}

.instagram_text{max-width:900px;padding-bottom:15px;margin: 0 auto;}
.sb_instagram_header{display:none;}
.sbi_follow_btn a{color:#000 !important;}
.sbi_follow_btn a:hover{color:#fff !important;}



/*Instagram*/
#blog h2 {color:#A37554;text-align: center;font-weight: 300;padding: 0; margin: 0;z-index: 1;font-size: 4vw;line-height: 1;}


/*Three videos*/

.vid_wrap{display: flex;flex-wrap: wrap;justify-content:space-between;align-items: center;padding: 0 0 50px;}
.vid_wrap .video_ctrn{width:100%;max-width:300px;margin-bottom:25px;}
.vid_wrap .video_ctrn img{height:100%;width: auto;top:50%;left: 50%;transform: translate(-50%,-50%);}

@media (max-width:1350px){
    .vid_wrap  .video_ctrn{min-height:400px;}
}
@media (max-width:600px){
    .vid_wrap{justify-content:center;}
}